VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
brownnoise.h File Reference
`#include "pluginterfaces/base/ftypes.h"`
`#include <stdlib.h>`
`#include <cmath>`

## Classes
class | BrownNoise< SamplePrecision >

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::NoteExpressionSynth

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.